{
  "carPaint": {
    "color": "#FF38006D",
    "flakes": 1.0,
    "enabled": true
  },
  "cloth": {
    "enabled": true,
    "colors": [
      "#9B9B9B"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#606060"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#5E5A5A"
    ]
  },
  "stitches": {
    "enabled": false,
    "colors": [
      "#21FF00"
    ]
  }
}